--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the <tt>[name, version, path]</tt> array for the gem owning the RI information stored in <tt>path</tt>, or <tt>nil</tt>.
full_name: FastRI::Util#gem_info_for_path
is_singleton: false
name: gem_info_for_path
params: (path, gem_dir_info = FastRI::Util.gem_directories_unique)
visibility: public
